/***********************************************************************
** vcg_style.css
**  Copyright 2004 Patrick R. Michaud (pmichaud@pobox.com)
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

body { position:absolute; 
font-family: verdana, arial, helvetica, sans serif;
font-size:85%;
font-size:small;
margin:0 0 0 0;
padding:0 0 0 0;
background-color:#f90;

width:100%;
 }

/* #wikilogo { border-bottom:2px solid #cccccc; } */
#wikimain {
background-color:#fff;
}
#wikihead { 
  top:0px; 
  background-image: url(topbgb.gif);
  background-repeat: repeat-x;
  height: 44px;
}
#wikihead input { font-size:smaller; }
#wikihead form { margin:0px; }

#wikihead a {
  color:#28b;
  text-decoration:none;
}
#wikititle {
  background-color:#fff;
  margin-top:-4px; /* cater for IE */
}
#wikititle a{
  background-color:#fff;
}

#wikimid {
	background-color:#fff;
	height:100%;
}
.searchbox {
  font-size:90%;
}
#wikileft { 
  float:left;
  width:150px;
  padding-top:0px;
  padding-right:0px;
  font-size:90%;

  background-color: #fff;

}
#wikileft h1 { 
  margin:0px; 
  background-color:#eeeeff; 
  font-size:100%; text-align:left;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:6px;
}
#wikileft hr { color:#cccccc; }
#wikileft ul {
 margin-left:0px;
 padding-left:0px;
 list-style-type:none;
 padding-top:0px;
 padding-bottom:0px;
 margin-top:0px;
 margin-bottom:0px;
}
#wikileft li {
 margin-left:0px;
 padding-left:6px;
 list-style-type:none;
 padding-top:2px;
 padding-bottom:1px;
 
 margin-bottom:0px;
 border-top: thin solid #FF9600;
}
#wikileft A:link{
 color:#000;
 text-decoration:none;

}
#wikileft A:visited{
 color:#000;
 text-decoration:none;
}
#wikileft A:hover{
 text-decoration:underline;
}
#wikiright {
  float:right;
  width:160px;
  padding-top:0px;
  padding-left:5px;
  padding-right:5px;
  padding-left:5px;
  padding-right:5px;
  font-size:7pt;

  color:#444;
  background-color: #fff;


}
#wikiright h1 { 
  margin:0px; 
  font-size:10pt; text-align:left;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:6px;
  padding-left:0px;
  color:#444;
}
#wikiright strong {
	font-weight:bold;
}
/** html #wikiright
{
	word-wrap: break-word;	 invalid CSS but keeps IE from breaking 
				   horribly under narrow viewports 
}*/
#sector {
        border-right: 7px solid #0ff;
}
#needs {
        border-right: 7px solid #00b2ff;
}
#tools {
        border-right: 7px solid #2934D6;
}
#insights {
        border-right: 7px solid #f00;
}
#products {
        border-right: 7px solid #ffbe00;
}
#about {
        border-right: 7px solid #FF9600;
}
#people {
        border-right: 7px solid #634142;
}
#groupnav {
  max-width:150px;
  min-width:150px;
  padding-top:0px;
  padding-right:0px;
  font-size:100%;
  border-right:2px solid #cccccc;
  background-color: #fff;

}
#groupnav ul {
 margin-left:0px;
 padding-left:0px;
 list-style-type:none;
 padding-top:0px;
 padding-bottom:0px;
 margin-top:0px;
 margin-bottom:0px;
}
#groupnav li {
 margin-left:0px;
 padding-left:6px;
 list-style-type:none;
 padding-top:1px;
 padding-bottom:3px;
 margin-top:0px;
 margin-bottom:0px;
 border-bottom: thin solid #ff9600;
 border-top: thin solid #fff;
}
#groupnav A:link{
 color:#000;
 text-decoration:none;
 width:100%;
}
#groupnav A:visited{
 color:#000;
 text-decoration:none;
}
#groupnav A:hover{
 text-decoration:underline;
}
#wikibody {
	position:relative;
	background-color:#fff;
	color:#444;
	padding-bottom:5px;
	padding-top:0px;
	padding-left:10px;
	padding-left:0px;
	padding-right:10px;
	padding-right:0px;
	margin-left:165px;
	margin-right:170px;
	}


#wikitext { padding-left:10px; margin-top:0px; }

#wikicmds { font-size:smaller; text-align:right; vertical-align:top; }
#wikicmds a { display:block;  color:#fff; text-decoration:none;}
#wikicmds a:hover { display:block;  color:#000; text-decoration:none;}

#wikifoot {
	position:relative;

 	clear:both;

 	background-color:#fff;
 	padding-top:1em;
 	padding-bottom:1em;
 	font-family:Arial, Helvetica, Sans-Serif;
 	font-weight:bold;
 }

#wikifoot A:link{
 	color:#ff9600;
 	text-decoration:none;
}
#wikifoot A:visited{
 	color:#ff9600;
 	text-decoration:none;
}
#footnav {
 	background-color:#fff;
 	font-family:Arial, Helvetica, Sans-Serif;
 	color:#ff9600;
}
#contact {
 	color:#2934d6;
 	font-weight:bold;
 	font-size:120%;
}
#contact a:link{
 	color:#2934d6;
 	font-weight:bold;
}
#contact A:visited{
 	color:#2934d6;
 	text-decoration:none;
}
#wikibot {
	margin-left:-2px; /* to cater for Opera */
  	background-image: url(bottombgb.gif);
  	text-align:left;
  	height: 114px;
}

h1.wikiaction { font-size:150%; margin:0px; }
#wikiedit form { margin:0px; }

#wikibody h1,h2,h3,h4,h5,h6 {
 font-family: Arial, Helvetica, Sans Serif;
}

#wikibody h1{
 color: #f90;
 font-size: 160%;
 FONT-WEIGHT:BOLD;
  text-transform:uppercase;
}
#wikibody h1 a{
 text-decoration:none;
 color: #f90;
}
#wikibody h1 a:hover{
 color: #f90;
 background-color:#28b;
}

#wikibody h2{
color: #03c;
 font-size: 140%;
 FONT-WEIGHT:BOLD;
  margin-bottom:0px;

}
#wikibody h2 a{
 text-transform:uppercase;
 text-decoration:none;
 color: #f90;
 border-right:thin solid #f90;
 padding-right:0.5em;
 margin-right:0.5em;
}
#wikibody h2 a:hover{
 color: #f90;
 background-color:#28b;
}

#wikibody h3{
 color: #03c;
font-size: 120%;
 FONT-WEIGHT:BOLD;
 margin-bottom:0em;
}
#wikibody h4{
 color: #369;
 color: #03c;
font-size: 110%;
 FONT-WEIGHT:BOLD;
 margin-bottom:0em;
}
#wikibody h5 {
 color: #369;
 color: #03c;
 font-size:100%;
}
#wikibody h6 {
 font-size:90%;
 color: #369;
 color: #03c;
}

#wikibody p a:hover{
 background-color:#fc0;
}
#wikibody p A:link{
	color:#28b;
	color:#00B2FF;
	color:#2934D6;
}
#wikibody p A:visited{
 color:#28b;
	color:#00B2FF;
	color:#2934D6;
}
#wikibody ul {
  list-style-type: square;

}
#wikibody strong {
	font-size:120%;
	color:#009de1;
	font-weight:bold;
}
#wikibody td {
	vertical-align:top;
}
.pagetitle { font-size:100%; font-weight:bold; }

.cellborder td {
  border: thin solid white; background:#eee;
  padding: 2px 2px 2px 2px;
}

#vgbs {
font-size:150%;
font-weight:bold;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans serif;
color: #33f;
text-align:center;

}
.editbutton {
  background-color: silver;
  border: thin solid gray;
  color:black;
  padding: 2px 4px 2px 4px;
  font-size:110%;
  margin: 5px 2px 5px 2px;
}
.editbutton A:link{
 color:#000;
}
.editbutton A:visited{
 color:#000;
}
.s1 {
	font-size:120%;
	color:#333;
	font-weight:bold;
}
.s2 {
	font-size:120%;
	color:#333;
	font-weight:bold;
}

.s3 {
	font-size:120%;
	color:#00B2FF;
	font-weight:bold;
}
.box_dy {
	background-color: #ffbe00;
	color:#333;
  	border:1px solid #ffbe00;
	text-align:center;
}
.border_dy {
  	border:1px solid #ffbe00;
	padding: 0px 2px 0px 2px;
}
#box_blue {
	background-color: #CEEBFF;
	color:#3941CE;
}
#box_blue strong {
	font-weight:bold;
	color:#3941CE;
}


/* Style for Team Members */
#groupnav {
	background-color:#DDD9DA;
  	border-right:1px solid #634142;
}

#groupnav li {
 	border-top:none;
 	border-bottom: thin solid #634142;
}

#groupnav h1 {
  	background-color:#634142;
	color:#eee;
}
#groupnav h1 a:link{
  	background-color:#634142;
	color:#eee;
}
#groupnav h1 a:visited{
  	background-color:#634142;
	color:#eee;
}
/* close off the Our People with a bottom line */
#people {
        border-bottom: thin solid #FF9600;
}